@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --color-naranja: #f0ac2c;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box !important;
    transition: all 0.4s ease;
    font-family: "Outfit";
}

html,
body {
    height: 100%;
}

#root {
    min-height: 100%;
}

.container-spinner .row {
    height: calc(50dvh) !important;
    color: var(--color-naranja) !important;
}

.spinner-border {
    --bs-spinner-width: 4rem !important;
    --bs-spinner-height: 4rem !important;
}
.container-fluid{
    height: 100dvh !important;
}
/* AUTH */
.color {
    background: var(--color-naranja);
}
.header img{
    margin-top: -1px; 
}
.header div {
    width: 100%;
    height: 20px;
}

.form-auth {
    color: white !important;
}

.form-auth .form-control {
    background: transparent;
    border: 1px solid white;
    border-radius: 30px;
    padding: 10px !important;
    color: white !important;
}

.form-auth .form-control::placeholder {
    color: white !important;
}

.form-auth .form-control:focus {
    background: transparent;
    border: 1px solid white;
    border-radius: 30px;
    padding: 10px !important;
    outline: 0 !important;
}

.form-auth button {
    background: white !important;
    border: 0;
    padding: 8px;
    color: var(--color-naranja);
    border-radius: 30px;
    font-size: 20px;
    font-weight: 600;
}

/* MAIN */
.franja{
    background: var(--color-naranja) !important;
}
.form-check-input{
    width: 70px !important;
    height: 30px !important;
}
.form-check-input:checked {
    background-color: var(--color-naranja) !important;
    border-color: var(--color-naranja) !important;
}
.form-check-input:focus, .form-check-input:active{
    outline: none !important;
}

.btn-inicio {
    border-radius: 50% !important;
    width: 210px;
    height: 210px;
    font-size: 40px !important;
    font-weight: 600 !important;
    background: var(--color-naranja) !important;
    border: 0 !important;
}
.btn-inicio.cafe {
    width: 100%;
    height: 60px;
    font-size: 18px !important;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border-radius: 40px !important;
}
.btn-inicio.stop-fichaje {
    width: 100% !important;
    min-width: 250px;
    height: 60px;
    font-size: 18px !important;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border-radius: 40px !important;
    background: transparent !important;
    border: 1px solid var(--color-naranja) !important;
    color: var(--color-naranja) !important;
}
.contador{
    width: 150px;
    height: 80px;
    top: 50%;
    left: 50%;
    transform: translate(-75px,-40px);
    display: grid;
    place-items: center;
    font-size: 40px !important;
}